@charset "utf-8";
#productspec {
    width: 640px;
}
.productspec_wrap {
    float: left;
    font-size: 20px;
}
.tcformpop-open {
    padding: 15px;
    background-color: #90b622;
    -moz-border-radius: 8px;
    border-radius: 8px;
    color: #fff !important;
}
.tcformpop-open:hover {
    padding: 15px;
    background-color: #343434;
    -moz-border-radius: 8px;
    border-radius: 8px;
    color: #fff !important;
}
.productspec_img {
    float: left;
}
.productspec_text {
    float: left;
    font: bold 12px/75px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
    color: #666;
}
.iconx {} #triangle {
    position: fixed;
    top: 0;
    right: 0;
    width: 0px;
    z-index: 999;
    height: 0px;
    border-style: solid;
    border-width: 0 70px 70px 0;
    border-color: transparent #8eb50e transparent transparent;
    line-height: 0px;
    _border-color: #000000 #8eb50e #000000 #000000;
    _filter: progid: DXImageTransform.Microsoft.Chroma(color='#000000');
}
#triangleinner {
    width: 25px;
    height: 26px;
    background: url(../img/findme.png) no-repeat;
    position: fixed;
    top: 8px;
    right: 8px;
    z-index: 999;
    cursor: pointer;
}
#searchbox {
    position: fixed;
    top: 0;
    padding: 10px;
    right: 0;
    height: 50px;
    width: 500px;
    display: none;
    z-index: 999;
    background-color: #8fb122;
}
#gallery {
    width: 960px;
    height: 135px;
    background: url(../img/gallery_bg.jpg) no-repeat;
    margin: 0 auto;
    padding-top: 65px;
    padding-bottom: 65px;
}
#galleryx {
    width: 960px;
    height: 135px;
    margin: 0 auto;
    padding-top: 15px;
    padding-bottom: 50px;
    border-top: 1px solid #d7d7d7;
}
a:link {
    color: #4e4e4e;
}
a:visited {
    color: #4e4e4e;
}
a:hover {
    color: #90b622;
}
a:active {
    color: #4e4e4e;
}
#gallery-hide {
    width: 960px;
    height: 50px;
    background: url(../img/gallery_bg.jpg) no-repeat;
    margin: 0 auto;
}
* {
    margin: 0;
    padding: 0;
    border: none;
}
h1 {
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
}
h1.inner {
    margin-bottom: 15px;
}
#box_menu {
    color: #706f6f;
}
.lrg_photo_box2 p {
    margin-left: 10px;
}
.content_txt_single_img li {
    margin-left: 20px;
}
body {
    font: Arial, Helvetica, sans-serif;
    font-size: 15px;
    width: 100% !important;
    font-weight: normal;
}
.content_txt p {
    padding-left: 10px;
    font-size: 15px;
    color: #7b7b7b;
}
.cleaner {
    clear: both;
    width: 100%;
    height: 10px;
    /*background-color:orange;*/
}
/*-- Classes --*/

.mleft10 {
    margin-left: 10px;
}
.mleft20 {
    margin-left: 20px;
}
.mright20 {
    margin-right: 20px;
}
.left {
    float: left;
}
.middle {} .right {
    float: right;
}
.date {
    color: #aaaaaa;
    font: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    font-style: italic;
    margin-left: 10px;
}
/*-- Header Rules --*/

#header {
    background: url(../img/header_bg.jpg) repeat-x;
    height: 148px;
    width: 100% !important;
    position: relative;
    top: 0;
    z-index: 999;
}
#header_wrap {
    width: 960px;
    height: 148px;
    margin: 0 auto;
}
#logo {
    width: 289px;
    height: 98px;
    background: url(../img/logo.png) no-repeat;
    margin-top: 20px;
    float: left;
}
.backstretch {
    position: absolute !important;
    top: 148px !important;
    background-repeat: x !important;
    width: 100% !important;
}
#main_nav {
    width: 650px;
    height: 36px;
    margin-top: 50px;
    float: right;
}
#lookatme {
    width: 100%;
    height: 731px;
    background-position: top;
}
#l_wrap {
    width: 1145px;
    min-height: 200px;
    margin: 0 auto;
}
#slide_nav {
    width: 1145px;
    height: 53px;
    margin-top: 143px;
    position: absolute;
}
#slide_scroll {
    width: 65px;
    height: 10px;
    background: url(../img/scroller.png) no-repeat;
    position: absolute;
    margin-top: 326px;
    margin-left: 530px;
    z-index: 1000;
}
#slide1 {
    width: 960px;
    height: 351px;
    background: url(../img/slide1.png) no-repeat;
    margin: 0 auto;
}
#slide2 {
    width: 960px;
    height: 351px;
    background: url(../img/slides2.png) no-repeat;
    margin: 0 auto;
}
#slide3 {
    width: 960px;
    height: 351px;
    background: url(../img/slide3.png) no-repeat;
    margin: 0 auto;
}
#slide4 {
    width: 960px;
    height: 351px;
    background: url(../img/slide4back.png) no-repeat;
    margin: 0 auto;
}
#slide10 {
    width: 960px;
    height: 351px;
    background: url(../img/slide10.png) no-repeat;
    margin: 0 auto;
}
#slide11 {
    width: 960px;
    height: 351px;
    background: url(../img/slide11.png) no-repeat;
    margin: 0 auto;
}
#slideshow {
    width: 960px;
    height: 351px;
    margin: 0 auto;
}
#slide_bottom {
    width: 960px;
    height: 36px;
    background: url(../img/magicbar.png) no-repeat;
    position: absolute;
    margin-top: 315px;
}
.content_home li {
    color: #90b622;
}
#slide_left {
    width: 170px;
    height: 36px;
    position: absolute;
    background: url(../img/magicbar_left.png) no-repeat;
    margin-top: 315px;
    margin-left: -170px;
}
#slide_right {
    width: 170px;
    height: 36px;
    position: absolute;
    background: url(../img/magicbar_right.png) no-repeat;
    margin-top: 315px;
    margin-left: 960px;
}
#box_menu {
    width: 960px;
    min-height: 380px;
    margin: 0 auto;
}
.box {
    width: 190px;
    min-height: 363px;
    margin-top: 8px;
    margin-left: 1px;
    margin-right: 1px;
    float: left;
}
.box_title a {
    width: 171px;
    height: 169px;
    padding: 10px;
    display: block;
    font-family: rockwellbold;
    font-weight: normal;
    font-size: 22px;
    color: #fff;
}
.box_title a:hover {
    background-color: #90bc1c;
}
.box_txt {
    padding-bottom: 15px;
    padding-top: 115px;
}
.box_content {
    width: 190px;
    height: 189px;
    /*background:url(../img/boxbg_01.jpg) no-repeat;*/
}
.box_content ul {
    width: 159px;
    list-style-type: none;
    font-size: 13px;
    padding-left: 5px;
    padding-top: 5px;
}
.box_content ul li {
    margin-top: 10px;
}
.content_home li {
    margin-left: 15px;
}
.box_content ul li a {
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    color: #706f6f;
}
.box_content ul li a:hover {
    border-radius: 40px;
    background-color: #282828;
    color: #fff;
}
/*-- Content Rules --*/

#content {
    clear: both;
    min-height: 945px;
    width: 100%;
    background: #f8f8f8 url(../img/content_bg.jpg) repeat-x;
}
#contentsmall {
    clear: both;
    width: 100%;
    background: #f8f8f8 url(../img/content_bg.jpg) repeat-x;
}
.gallery_boxes {
    width: 127px;
    height: 130px;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    background: url(../img/photo_bg.png) no-repeat;
}
.photo_box a {
    display: block;
    width: 127px;
    height: 130px;
    /*background:url(../img/gal_01.jpg) no-repeat center 9px;*/
}
.photo_box a:hover {
    /*background:red;*/
}
.photo_box img {
    margin-top: 55px;
    margin-left: 50px;
}
.zitem {
    width: 127px;
    height: 130px;
    margin-bottom: 8px;
    /* required to hide the image after resized */
    
    overflow: hidden;
    /* for child absolute position */
    
    position: relative;
    /* display div in line */
    
    float: left;
}
.content_home {
    width: 960px;
    min-height: 325px;
    margin: 0 auto;
}
.content_txt {
    width: 285px;
    min-height: 325px;
    margin-left: -10px;
    float: left;
}
.content_txt_single_img {
    width: 960px;
    min-height: 325px;
    float: left;
}
.lrg_photo_box {
    width: 302px;
    min-height: 252px;
    float: left;
    background: url(../img/photo_lrg_bg.png) no-repeat;
    margin-left: 35px;
    margin-bottom: 35px;
}
.lrg_photo_box img {
    margin-top: 8px;
    margin-left: 9px;
}
.lrg_photo_box2 {
    width: 302px;
    min-height: 420px;
    float: left;
    background: url(../img/photo_lrg_bg.png) no-repeat;
    margin-left: 15px;
    margin-bottom: 35px;
}
.dog {
    float: right !important;
}
.lrg_photo_box2 img {
    margin-top: 8px;
    margin-left: 9px;
}
/*-- Footer Rules --*/

#footer {
    height: 259px;
    width: 100%;
    background: url(../img/footer_bg.jpg) repeat-x;
}
#footer_wrap {
    width: 960px;
    height: 259px;
    margin: 0 auto;
}
#footer_txt {
    width: 485px;
    height: 259px;
    float: left;
}
#footer_txt p {
    margin-top: 40px;
    margin-bottom: 30px;
    font-size: 13px;
    padding-right: 45px;
}
#footer_txt img {
    margin-right: 5px;
}
.copyright {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}
#footer_form {
    width: 475px;
    height: 259px;
    float: left;
}
#form_container {
    width: 446px;
    height: 51px;
    background-color: red;
    margin-top: 46px;
    margin-left: 27px;
}
#footer_form img {
    position: absolute;
    margin-top: 18px;
    margin-left: 20px;
}
.form_box {
    width: 446px;
    height: 51px;
    background: url(../img/form_bg.jpg) repeat-x;
    border-radius: 3px;
    text-indent: 50px;
}
.form_box1 {
    width: 446px;
    height: 51px;
    background: url(../img/form_bg.jpg) repeat-x;
    border-radius: 3px;
    text-indent: 20px;
}
.submit {
    width: 58px;
    height: 38px;
    position: absolute;
    cursor: pointer;
    margin-top: 7px;
    margin-left: 380px;
    background: url(../img/join.jpg) no-repeat;
}



/*24-5-2016*/
#lookatme {padding-bottom: 40px;}
.addthiscus {width:960px; margin:0 auto;}
#gallery {padding-bottom: 75px;}
#galleryx {padding-top: 30px;}
.contactform
{
width:94%;
margin-top:30px;
padding:30px 3%;
background:#eee;
}

.contactform input[type="text"]{
width:94%;
margin-bottom:20px;
padding:10px 3%;

}
.contactform textarea{
width:94%;
margin-bottom:20px;
padding:10px 3%;
}

.contactform input[type="submit"]{
width:auto;
margin-bottom:0px;
padding:10px 3%;
background:#8ebb18;
color:#fff;

}



@media (max-width:1300px)
{
#slide_nav {
    width: 100%;
}
#l_wrap {
  width: 100%;
}
#slideshow {
    width: 100%;
}
}

@media screen and (max-width:1129px) {
#slide_bottom {display: none;}
#slide_left   {display: none;}
#slide_right  {display: none;}

#box_menu {
  margin: 30px auto 0;
}

#slidewrapper .slide{ width:100% !important; }

}

@media (max-width:1025px)
{
#box_menu {width: 96%;}
#l_wrap {width: 100%;}
}

@media (max-width:992px)
{
.box {
/*  margin: 0 .5%;*/
  width: 32.3%;
  margin-bottom:30px;
}
.box_title {
    background-size: 100% !important;
}
.box_title a {
  width: 93%;
}


#gallery {
	width: 96%;
	margin:0 auto;
	height:auto !important;
}
#galleryx {
  clear: both;
  width: 96%;
  margin:0 auto;
  height: auto !important;
  padding-bottom:0;
}


.gallery_boxes {
    display: inline-block;
    float: none;
    height: 165px;
	background-image:none;
}

.gallery_boxes {
    margin: 0 1% !important;
    width: 23%;
}

.photo_box {
  background-position: 0 center !important;
  background-size: 100% auto !important;
  border: 4px solid #ffffff;
  height: 101px;
  margin: 0 !important;
  padding: 0 !important;
  -webkit-box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, 0.20);
  -moz-box-shadow:    0px 0px 1px 0px rgba(50, 50, 50, 0.20);
  box-shadow:         0px 0px 1px 0px rgba(50, 50, 50, 0.20);
}

.photo_box img {
  margin-left: 50%;
  margin-top: 35%;
}

.photo_box a {
  width: auto;
}

.content_home {
  margin: 0 auto;
  min-height: auto;
  width: 93%;
  margin: 0 auto;
}

#footer_wrap {
  margin: 0 auto;
  width: 96%;
}
#footer_txt {
    width:43%;
}
#footer_form {
    width: 57%;
}
#form_container {
  width: auto;
}

.form_box {
  width: 100%;
}
.submit {
    margin-left: 0;
    right: 20px;
}

.content_txt_single_img {
    width: 100%;
}

#main_nav {
  width: auto; margin-top:28px !important;
}
#phonex{width:auto !important;}
#header_wrap {width: 96%;}
.slicknav_btn {float: left !important;}
#logo{margin-top:0px; background-size:100%; width:200px; height:68px;}
#header_wrap {	height: auto;}
#header{height:70px; border-bottom: 9px solid #252525;}

.addthiscus{width: 97%;}

.content_txt_single_img > iframe {
    width: 100% !important;
}
.dog {
  /*float: left !important;*/
  margin-left: 0 !important;
  margin-top: 20px;
}

.lrg_photo_box2 {min-height: 241px;}

.content_txt {
  margin-left:-10px;
  min-height:auto !important;
  width:100%;
}

h1.inner {
  margin-bottom: 16px !important;
}

#slidewrapper .slide{background-size:100%;}

.B_crumbBox {
    margin-left: 14px;
}

}

@media (max-width:722px)
{
/*.dog {
  float: left !important;
}*/

.lrg_photo_box {
  background: rgba(0, 0, 0, 0) none no-repeat scroll 0 0;
  border:8px solid #ffffff;
  box-shadow: 0 0 1px 0 rgba(50, 50, 50, 0.2);
  margin:0 2% 0 0;
  min-height: auto;
  width: 44%;
}

.lrg_photo_box img {
  height: auto;
  margin-left: 0;
  margin-top: 0;
  width: 100%;
}

#slide_nav {
    margin-left: 1%;
    width: 98%;
}

}

@media (max-width:640px)
{
.box {
  width: 48.9%;
}
}

@media (max-width:639px)
{
.gallery_boxes {
  width: 31%;
}
#searchbox {
  width: 95%;
}

#productspec {
    width: 100%;
}

.lrg_photo_box2 {
  min-height: auto;
}

.addthiscus {
    margin: 30px auto 0;
}

}


@media (max-width:540px)
{
	
#footer {
  height: 305px;
}	
#footer_txt {
    width: 100%;
}
#footer_txt {
    float: left;
    height: auto;
}

#footer_form {
    width: 100%;
}
#footer_form {
    float: left;
    height: auto;
}

#form_container {
  margin-left: 0;
  margin-top: 0;
}
#footer_txt p {
  margin-top: 27px;
}

.dog {
    float: none !important;
}


}


@media (max-width:479px)
{

.box {
    width: 99%;
	  margin: 8px 1px 20px;
  min-height: auto;
}
.box_title a {
  width: 94%;
}
.box_content {
    height: auto;
    width: 100%;
}
.box_content ul {
  width: 100%;
}

.gallery_boxes {
  width: 47.5%;
}

.content_home td {
  padding-bottom: 20px;
  vertical-align: top;
}

.lrg_photo_box {
  margin: 0 2% 20px 0;
  width: 96%;
}

.lrg_photo_box2{margin-left:0;}
}

@media (max-width:479px)
{
	#phonex{text-align:center !important;}
	#main_nav {margin-top:8px !important; text-align:center; width:100%;}
	#header {height: 110px;}
	#logo {float: none;margin: 0 auto;}
}

.slicknav_menu {
	display:none;
}

@media screen and (max-width:992px) {
	/* #menu is the original menu */
	 #menu1 {
		display:none;
	}
	
	.slicknav_menu {
		display:block;
	}
	
.gallery_boxes {
    float: left;
}

.gallery_boxes {
  margin-bottom: 20px;
}

#slide_nav {
  margin-top:14%;
}

#slide_nav img.left {
  height: 30px;
  width: 30px;
}
	
	#slide_nav img.right {
  height: 30px;
  width: 30px;
}

.content_txt_single_img > p {
  margin-top: 23px;
}

.B_crumbBox {
  float: left;
  margin-bottom: 13px;
  margin-top: 10px;
  margin-left:0px;
  width:100%;
}

.input-wrapper input {
  margin-right: 10px;
}

.content_txt {
  margin-bottom: 20px;
  margin-left: -10px;
  min-height:100% !important;
  width: 100%;
}

.gallery_boxes {
  margin-bottom: 20px !important;
}

}

#subject {
  font-size: 12px !important;
  height: 29px !important;
}


@media only screen and (min-width:640px) and (max-width:992px)
{
.photo_box img {
  margin-left: 43%;
  margin-top: 28%;
}
#slidewrapper .slide{margin-top:6%;}
}

@media only screen and (min-width:320px) and (max-width:767px)
{
#slidewrapper .slide{margin-top:12%;}
#slide_nav {margin-top: 90px;}
}

@media (max-width:767px)
{
#slideshow {height:280px;}
}

@media (max-width:639px)
{
.photo_box img {
    margin-left: 43%;
    margin-top: 28%;
}

.iphorm-container {
  margin: 0 auto 0 0px !important;
}

}


@media only screen and (min-width:480px) and (max-width:639px)
{
#slidewrapper .slide{margin-top:22%;}
#slide_nav {margin-top:70px;}
#slideshow {height: 251px;}
}

@media (max-width:479px)
{
#slidewrapper .slide {
  margin-top: 107px;
}
#slide_nav {
    margin-top: 42px;
}

img.left {
  height: 24px;
  width: 24px;
}
img.right {
  height: 24px;
  width: 24px;
}

/*#slidewrapper .slide{ height:200px; }*/
#slideshow {height: 210px;}

#slide_nav {
  margin-top: 0px;
}
.iphorm-container {
  margin: 0 auto 0 9px !important;
}
}

@media only screen and (min-width:480px) and (max-width:992px)
{
#header {
    height: 85px;
}
#logo {
  margin-top: 9px;
}
#main_nav {
  margin-top: 38px !important;
}
}

@media (max-width:540px)
{
#footer_txt {
  text-align: center;
}
#footer_txt p {
    padding-right: 0;
}
}